<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>EXV-cA-6Aa.title</key>
	<string>Aller au décalage</string>
	<key>Hqu-bA-N6V.title</key>
	<string>Annuler</string>
	<key>N9B-NE-zKC.title</key>
	<string>Hex</string>
	<key>hHS-h4-VgW.title</key>
	<string>OK</string>
	<key>nEc-M9-Ece.title</key>
	<string>Décimal</string>
	<key>uHe-Cd-OeH.title</key>
	<string>Aller au décalage :</string>
</dict>
</plist>
